import 'package:fis_jsonrpc/rpc.dart';

/// 挂断通知
class MeetingHangupNotificationHandler
    extends NotificationHandler<MeetingHangupNotification> {
  MeetingHangupNotificationHandler()
      : super(NotificationTypeEnum.MeetingHangupNotification);

  @override
  void execute(MeetingHangupNotification message) {
    super.execute(message);
  }
}
